:root {
    --green: #9eb682;
    --green-hover: #a5c97a;
    --blue: #88C9DF;
    --blue-hover: #83daf7;
    --red: #F26322;
    --red-hover: #fb8a56;
	--forest-green: #013A20;
	--emerald-green: #478C5C;
	--lint: #BACC81;
	--lint-light: #CDD193;
}

.mt-15 {
    margin-top: 15rem;
}

.block_quote {
    border-left: 3px solid;
    border-color: var(--red);
    padding-left: 15px;
}

#playbook .organization ul {
    list-style: none !important;
    padding: 0;
}

#playbook .organization ul li i {
    color: var(--green);
}

#use_playbook {
    background-color: #b4d4cf
}

#use_playbook {

    h1,
    h4 {
        color: #fff;
        font-weight: 800;
    }
}


h1 {
    color: var(--green);
    font-weight: 800;
}

#progress .button .btn {
    background-color: var(--red);
    padding: 8px 25px;
    border-radius: 4px;
    font-weight: 400;
    color: #fff;
}

#progress .button .btn:hover {
    background-color: var(--red-hover);
}

/*------------------- map image--------------- */
.image-map .imp-zoom-wrap {
    transform: scale(1, 1);
    transform-origin: 0 0;
    width: 100%;
    position: relative;
}

.image-map .imp-image-backgrounds-container {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.image-map .imp-shape-background-image {
    position: absolute;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 44%;
    height: 44%;
}

.image-map .imp-shape-spot {
    position: absolute;
    z-index: 2;
    width: 0px;
    height: 0px;
    opacity: 0;
    transform: scale(1);
    cursor: pointer;
}

.image-map .spot-5227 {
    left: 85.373%;
    top: 61.291%;
}

.image-map .spot-5227:hover {
    left: 85.373%;
    top: 61.291%;
    opacity: 1;
}

.image-map .spot-9206 {
    left: 71.965%;
    top: 6.698%;
}

.image-map .spot-9206:hover {
    left: 71.965%;
    top: 6.698%;
    opacity: 1;
}

.image-map .spot-3629 {
    left: 81.289%;
    top: 38.244%;
}

.image-map .spot-3629:hover {
    left: 81.289%;
    top: 38.244%;
    opacity: 1;
}

.image-map .spot-2834 {
    left: 48.338%;
    top: 8.061%;
}

.image-map .spot-2834:hover {
    left: 48.338%;
    top: 8.061%;
    opacity: 1;
}

.image-map .spot-5627 {
    left: 47.981%;
    top: 40.608%;
}

.image-map .spot-5627:hover {
    left: 47.981%;
    top: 40.608%;
    opacity: 1;
}

.image-map .spot-4549 {
    left: 31.015%;
    top: 8.471%;
}

.image-map .spot-4549:hover {
    left: 31.015%;
    top: 8.471%;
    opacity: 1;
}

.image-map .spot-4647 {
    left: 15.38%;
    top: 14.7%;
}

.image-map .spot-4647:hover {
    left: 15.38%;
    top: 14.7%;
    opacity: 1;
}

.image-map .spot-6565 {
    left: 32.937%;
    top: 50.34%;
}

.image-map .spot-6565:hover {
    left: 32.937%;
    top: 50.34%;
    opacity: 1;
}

.image-map .spot-8706 {
    left: 18.281%;
    top: 42.199%;
}

.image-map .spot-8706:hover {
    left: 18.281%;
    top: 42.199%;
    opacity: 1;
}

.image-map .spot-9313 {
    left: 66.878%;
    top: 37.383%;
}

.image-map .spot-9313:hover {
    left: 66.878%;
    top: 37.383%;
    opacity: 1;
}

.image-map .imp-shape-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.image-map .imp-main-image {
    position: relative !important;
    width: 100% !important;
    margin: 0 !important;
    max-width: none !important;
    max-height: none !important;
    display: block !important;
    z-index: 0;
}

.img-tooltip {
    padding: 15px;
    background-color: #009688;
    width: 200px;
    /* height:200px; */
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}


/* right side fixed menu */
.gear{
	position: absolute;
    top: 15px;
  }
  
  
#right-menu-toggle {
	padding: 5px;
	background-color: #fff;
	color: #252F4A;
	width: 200px;
	border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	-ms-border-radius: 0 8px 8px 0;
	-o-border-radius: 0 8px 8px 0;
	border: 1px solid #E8E8E8;
	border-right: none;
	font-size: 15px;
	font-weight: 600;
	box-shadow: 0px 0px 10px #f26322;
	border-right: none;
}
.right-menu-header{
	padding: 5px;
	border-bottom: 1px solid #aca2a2ad;
	text-align: center;
}
.right-menu-header span{
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    color: #000;
    font-weight: 700;
    font-size: 18px;
}
#right-menu-body {
	padding: 5px;
    color: #252F4A;
    max-height: 200px;
   overflow-y: auto;
		overflow-x: hidden;
}
#right-menu-body {
	display: none;
}

#right-menu{
	position: fixed;
	top: 250px;
    z-index: 2;
	left: 0;
	cursor: pointer;
}

.right-menu-ul {
	text-align: center;
    list-style: none;
    padding: 0px;
	margin-bottom: 0;
}

.right-menu-ul li {
    /* padding: 5px 10px; */
    /* transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    cursor: pointer;
	margin-bottom: 2px;
	border-bottom: 1px solid #dfd8d8ad; */
}

/* .right-menu-ul li:hover {
	transform: scale(1.1, 1.3);
}

.right-menu-ul li.active {
	background-color: #f28350 !important;
    color: #fff !important;
}
.right-menu-ul li.active:hover {
    background-color: #f28350 !important;
    color: #fff !important;
    border-bottom: none;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
} */


.activity {
    padding-top: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
	margin-top: 25px !important;
    margin-bottom: 40px !important;
    background-color: #ffffff;
    border-radius: 24px 24px 24px 24px;
    overflow: hidden;
    box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
}

.activity h5 {
    color: var(--green);
    font-weight: 800;
	font-size: 30px;
}

.activity a {
    padding: 6px 18px !important;
    border-radius: 4px;
    color: #fff !important;
    background: var(--red);
}
.activity a:hover {
   
    background: var(--red-hover) !important;
}

#hero h4{
	color: #fff;
    margin-bottom: 20px;  
    font-weight: 600;
}
#hero.breadcrumb {
    width: 100%;
    height: 58vh;
    background-color: rgba(63, 73, 83, 0.8);
    overflow: hidden;
    position: relative;
}
#breadcrumb-header{
	background-color: #88c9df;
}
#breadcrumb-header h1{
	color: #fff;
    margin-bottom: 20px;  
    font-weight: 700;
}
#introduction h2{
	color: var(--green);
    margin-bottom: 20px;    
}
 [data-aos-duration="1000"] {
    transition-duration: 1s !important;
}
[data-aos-duration="1200"] {
    transition-duration: 1.2s !important;
}
[data-aos-duration="1400"] {
    transition-duration: 1.4s !important;
}
[data-aos-duration="1600"] {
    transition-duration: 1.6s !important;
}
[data-aos-duration="1800"] {
    transition-duration: 1.8s !important;
}

/* width */
::-webkit-scrollbar {
	width: 2px !important;
  }
  /* Track */
  ::-webkit-scrollbar-track {
	background: #f1f1f1 !important; 
  }
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background: #888 !important; 
  }
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background: #555 !important; 
  }
